
body {
	opacity: 0; 
    transition: opacity 2s;

	font-family: 'Lato', Arial, Helvetica, sans-serif;
	line-height: 1.8em;
	min-width: 768px;
}
h2 {
	font-family: "Barlow", Arial, Helvetica, sans-serif;
	font-weight: 500;
}
a {
	text-decoration: none;
}
.container {
	max-width: 1920px; 
	overflow: hidden;
	margin: 0 auto;
}
.content {

}
/******************* about me ********************/
.about_me {
	float: left;
	padding: 2% 20%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	margin-top: 10%;
	margin-bottom: 20%;
}
img.profile_image {
	max-width: 30%;
	float: left;
	display: inline-block;
}
.intro_me {
	max-width: 60%;
	float: left;
	padding-left: 8%;
	display: inline-block;

}

/** Top Navigation **/
header {

}
header nav{
	float: right; text-align: center;
	padding: 0px;
}
#nav_container {
   	margin: 0 auto;
   	padding: 15px;
  	height: 70px;
}
.top_navigation {
  	background-color:;
  	height: 100px;
  	width: 100%;
  	text-align: center;
}
.top_navigation img{
	float:left;
	padding-left: 8%;

}
.top_navigation ul {
	float: right;
  	padding-right: 5%;
  	margin: 0px;
  	text-align: center;
  	display: inline-block;
  
}

.top_navigation li {
  list-style-type: none;
  padding: 0px;
  height: 24px;
  margin-top: 4px;
  margin-bottom: 4px;
  display: inline;
  position: relative;
}

.top_navigation li a {
  color: #1c1c1c;
  font-size: 15px;
  font-family: "Barlow+Semi+Condensed", Arial, Helvetica, sans-serif;
  font-weight:;
  letter-spacing: .6px;
  text-decoration: none;
  line-height: 70px;
  padding: 5px 35px;
}
.top_navigation li a:hover {
	color: #512bff;
}
img.personal_logo {
	max-width: 85px;
}
#hover_highlight1 {
	float: left;
    display: block;
    position: relative;
    top: 2.2em;
    left: 11.2em;
    width: 2.5em;
    height: .01em;
    background-color: rgba(255,185,193,.5);
    transition: .5s;
}
#hover_highlight2 {
    display: block;
    position: relative;
    top: 2.2em;
    left: 16.4em;
    width: 2em;
    height: .01em;
    background-color: rgba(255,185,193,.5);
    float: left;
}
#hover_highlight3 {
    display: block;
    position: relative;
    top: 2.2em;
    left: 22em;
    width: 2.5em;
    height: .01em;
    background-color: rgba(255,185,193,.5);
    float: left;
}
/** TopNav SubPages **/
.projct_sub {
	font-weight: 700;
}
/********************************************** Introduction ***********************************************/
.Introduction {
	max-width: 560px;
    margin: 0 auto;
    padding: 180px 0 100px 0;
    line-height: 200%;
}
.Introduction h2 {
	color: #1c1c1c;
	font-size: 2em;
	font-weight: 300;
	padding-bottom: .4em;
	margin-block-start: 0;
    margin-block-end: 0;
    letter-spacing: 2.4px;
}
h2 a {
	color: #512bff;
	text-decoration: none;
	font-weight: 500;
}
.Introduction p {
	color: #1c1c1c;
}
p.whoIam {
	color: #1b065d;
	font-weight: 700;
}

/******************************************************** Expandable Menu ******************************************/
.expand_btn h2 {
	color: #1c1c1c;
}
.expandable_nav {
	background: ;
	overflow: hidden;
}
.expandable_nav .expand_btn {
	float: left;
	padding-left: 5%;
	width:150px;
	height:68px;
	cursor:pointer;
}
.expand_btn:hover {
	color: #4e4a7d;
}
.collapsible a {
	color: #1c1c1c;
}
.collapsible a:hover {
	color: rgb(78,74,125,0.6);
}
.collapsible {
	float: left;
    padding: 22px 0 0 40px;
	display:none;
}
.collapsible ul {
	list-style:none;
	padding:0 0 0 80px;
	margin:0px;
	float:right;
}
.collapsible ul li {
	list-style:none;
	display:inline-block;
	padding-right:85px;
}
/****************************************** Stick on top nav ******************************************/
#navbar {
	padding: 0;
	overflow: hidden;
	background-color: rgba(255, 255, 255);
}
.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

/** Project 1 **/
#project_1_wrap {
}
.project_1 {
	background-color: #fafafa;
	overflow: auto;
	margin-top:;
	max-width: 100%;
}
.project_1 #project_intro_1 {
	max-width: 400px;
	margin: 0 auto;
	float: right;
	padding: 8% 16% 0 8%;
	vertical-align: middle;
	display: inline-block;
}
.project_1 img {
	display: inline-block;
	float: right;
	padding: 2% 0 2% 0;
	vertical-align: middle;
}
img.MotivePlus {
	max-width: 45%;
}
/** Project 2 **/
.project_2 {
	background-color: ;
	overflow: auto;
	margin-top: ;
	max-width: 100%;
}
.project_2 #project_intro_2 {
	max-width: 336px;
	margin: 0 auto;
	float: left;
	padding: 8% 8% 0 16%;
	vertical-align: middle;
	display: inline-block;
}
.project_2 img {
	display: inline-block;
	float: left;
	padding:;
	vertical-align: middle;
}
img.PAWL {
	max-width: 52%;
}
/** Project 3 **/
.project_3 {
	background-color: #fafafa;
	overflow: auto;
	margin-top: ;
	max-width: 100%;
}
.project_3 #project_intro_3 {
	max-width: 400px;
	margin: 0 auto;
	float: right;
	padding: 8% 16% 0 8%;
	vertical-align: middle;
	display: inline-block;
}
.project_3 img {
	display: inline-block;
	float: right;
	padding: 2% 0 2% 0;
	vertical-align: middle;
}
img.uniqlo {
	max-width: 45%;
}
/** Project 4 **/
.project_4 {
	background-color: ;
	overflow: auto;
	margin-top: ;
	max-width: 100%;
}
.project_4 #project_intro_4 {
	max-width: 400px;
	margin: 0 auto;
	float: left;
	padding: 8% 8% 0 16%;
	vertical-align: middle;
	display: inline-block;
}
.project_4 img {
	display: inline-block;
	float: left;
	padding: 2% 0 2% 0;
	vertical-align: middle;
}
img.flipped {
	max-width: 45%;
}
/** Project 5 **/
.project_5 {
	background-color: #fafafa;
	overflow: auto;
	margin-top: ;
	max-width: 100%;
}
.project_5 #project_intro_5 {
	max-width: 400px;
	margin: 0 auto;
	float: right;
	padding: 5% 16% 5% 8%;
	vertical-align: middle;
	display: inline-block;
}
.project_5 img {
	display: inline-block;
	float: right;
	padding: 5% 5% 2% 0;
	vertical-align: middle;
}
img.webdays {
	max-width: 35%;
}
/** Project 6 **/
.project_6 {
	background-color: ;
	overflow: auto;
	margin-top: ;
	max-width: 100%;
}
.project_6 #project_intro_6 {
	max-width: 400px;
	margin: 0 auto;
	float: left;
	padding: 8% 8% 0 16%;
	vertical-align: middle;
	display: inline-block;
}
.project_6 img {
	display: inline-block;
	float: left;
	padding: 2% 0 2% 0;
	vertical-align: middle;
}
img.Gochi {
	max-width: 45%;
}
/** Project 7 **/
.project_7 {
	background-color: #fafafa;
	overflow: auto;
	margin-top: ;
	max-width: 100%;
}
.project_7 #project_intro_7 {
	max-width: 400px;
	margin: 0 auto;
	float: right;
	padding: 5% 16% 5% 8%;
	vertical-align: middle;
	display: inline-block;
}
.project_7 img {
	display: inline-block;
	float: right;
	padding: 5% 5% 2% 0;
	vertical-align: middle;
}
img.pandora {
	max-width: 35%;
}
/************************** Footer *******************************/
.contact_info {
 	text-align: center;
    max-width: 100%;
    padding: 10% 0 2% 0;
}
.contact_info img {
	max-width: 12%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.social_media {
 	display: inline-block;
    margin-left: 37%;
    padding-top: 2%;
    margin-left: auto;
    margin-right: auto;
}
.social_media p {
	float: left;
    margin: 0 40px;
    color: #ababab;
}
.social_media a {
	text-decoration: none;
	color: #ababab;
	font-family: "Barlow+Semi+Condensed", Arial, Helvetica, sans-serif;
    font-size: .98em;
    letter-spacing: .07em;
    font-weight: 300;
}
.social_media a:hover {
	color: rgba(171, 171, 171, 0.5);
}

/**************** Scroll on click *******************/
html {
	scroll-behavior: smooth;
}

@media screen and (prefers-reduced-motion: reduce) {
	html {
		scroll-behavior: auto;
	}
}


@media screen and (max-width: 1440px){

/******************* home page ********************/
.collapsible {
    padding: 20px 0 0 20px;
}
.collapsible ul {
	padding: 0;
}
.collapsible ul li {
   padding-right: 65px;
}
.project_1 #project_intro_1, .project_3 #project_intro_3, .project_5 #project_intro_5, .project_7 #project_intro_7 {
	padding: 5% 8% 0 5%;
}
.project_2 #project_intro_2, .project_4 #project_intro_4, .project_6 #project_intro_6 {
	padding: 5% 5% 0 12%;
}
.project_2_wrap img, .project_4_wrap img, .project_6_wrap img {
	max-width: 40%;
}
.project_5_wrap img {
	padding: 5% 5% 5% 0;
}
.project_6_wrap img {
	padding: 4% 0;
}
/********** About Me ************/
.about_me {
	padding: 2% 10%;
}

}/**** max-width: 1440px ****/

@media screen and (max-width: 1024px){

/******************* home page ********************/
.project_1 #project_intro_1, .project_3 #project_intro_3, .project_5 #project_intro_5, .project_7 #project_intro_7 {
	padding: 5% 2% 0 5%;
	max-width: 38%;
}
.project_2 #project_intro_2, .project_4 #project_intro_4, .project_6 #project_intro_6 {
	padding: 5% 2% 0 8%;
}

/********** About Me ************/
.about_me {
	padding: 2% 5%;
}
img.profile_image {
	margin-top: 2%;
}
}/**** max-width: 1024px ****/

@media screen and (max-width: 825px){
.project_1 #project_intro_1, .project_3 #project_intro_3, .project_5 #project_intro_5, .project_7 #project_intro_7 {
	padding: 2% 10%;
    max-width: 60%;
    margin-right: 5%;
}
img.MotivePlus, img.uniqlo, img.webdays, img.pandora {
	margin-right: 27%;
	margin-bottom: 5%;
	display: block;
}
.project_2 #project_intro_2, .project_4 #project_intro_4, .project_6 #project_intro_6 {
	padding: 2% 10%;
    max-width: 60%;
    margin-left: 12%;
}
img.PAWL, img.flipped, img.Gochi {
	margin-left: 30%;
    margin-bottom: 5%;
    display: block;
}
img.profile_image {
	margin: 0 35%;
}
.intro_me {
	margin: 5% 12%;
}

}/**** max-width: 825px ****/
